.nhp2.footer {
  color: #fff;
  font-size: 0.75rem;
  line-height: 1.3333333333;
  padding: 36px 0 40px;
  background: #070F31;
}

.nhp2.footer .container {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 1170px;
  padding: 0;
}

.nhp2 .footer-row1 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 100px;
}

.nhp2 .footer-logo .copyright {
  margin-top: 25px;
  font-weight: 500;
  font-size: 12px;
  color: #fff;
  width: 220px;
  opacity: 0.8;
}

.nhp2 .footer__bottom {
  border-top: 0;
  padding-top: 40px;
  opacity: 0.8;
}

.footer-menu {
  display: flex;
  flex-direction: column;
}

.footer-menu .footer-menu-name {
  font-weight: 500;
  font-size: 17px;
  margin-bottom: 20px;
}

.footer-menu a {
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  margin: 0 0 12px;
  display: inline-block;
  padding-bottom: 3px;
  border-bottom: 1px solid transparent;
}

.footer-menu a:hover {
  text-decoration: none;
  border-bottom: 1px solid #FFB811;
}

.nhp2.footer .disclaimer-tablet,
.nhp2.footer .copyright-mobile {
  display: none;
}

@media only screen and (max-width: 1280px) {
  .nhp2.footer .container {
    padding: 0 30px;
  }
}
@media only screen and (max-width: 1024px) {
  .nhp2.footer .disclaimer-tablet {
    display: block;
    opacity: 0.8;
    margin-top: 25px;
  }
  .nhp2 .footer-row1 {
    gap: 50px;
  }
  .footer-logo {
    width: 245px;
  }
  .footer__bottom {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  .nhp2 .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .footer-logo {
    display: none;
  }
  .nhp2 .footer-row1 {
    flex-direction: column;
    gap: 0;
  }
  .footer-menu {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    padding: 30px 20px;
    width: 100%;
  }
  .nhp2.footer .container {
    padding: 0 0px;
  }
  .footer-menu .footer-menu-name {
    display: none;
  }
  .nhp2.footer {
    padding-top: 0;
  }
  .footer-menu a {
    margin-bottom: 15px;
  }
  .footer-menu:nth-child(3) {
    display: block;
    padding-bottom: 15px;
  }
  .footer-menu:nth-child(3) a {
    display: inline-block;
    margin-right: 25px;
  }
  .nhp2 .footer__bottom {
    padding: 30px 20px 0;
    display: block;
  }
  .nhp2.footer .copyright-mobile {
    display: block;
    margin-top: 20px;
  }
}